Woo Authorize Addon

[ad_1]

Woo Authorize Addon — WordPress Plugins

Woo Authorize Addon

Woo Authorize Addon allows you to accept payments on your Woocommerce store. It accpets credit card payments and processes them securely with your mer

This plugin is an addon for WooCommerce to implement a payment gateway method for accepting Credit Cards Payments By merchants via Authorize.Net Gateway

Why our plugin is better than other AuthorizeNet Plugins ?

  1. Better Validation for Credit Card On checkout page.
  2. Simple coding to accept the Credit card payments via AuthorizeNet.
  3. No Technical Skills needed.
  4. Can Customize the Credit Card Title and Display Credit card type icons as per your choice.
  5. Accept the type of credit card you like.
  6. Display the credit card type icons of your choice.
  7. Manage Stock ,Restore stock for order status which get cancelled and refunded

Features

  1. Simple Code to accept Credit cards via Authorize.Net payment gateway in woocommerce
  2. jQuery validations for Credit Cards.
  3. Display the credit card type icons of your choice.
  4. This plugin Supports Restoring stock if order status is changed to Cancelled or Refunded.
  5. No technical skills required.
  6. Visualized on screen shots.
  7. Adds Transaction Id to Order Note.
  8. Adds Refund Id and Refund time to Order Note.
  9. Add Stock details for products to Order Note if the order status is Cancelled or Refunded.
  10. This plugin accept the of credit card you like.
  11. This plugin does not store Credit Card Details.
  12. This plugin requires SSL on merchant site.
  13. This plugin Support refunds (Only in Cents) in woocommerce.
  14. This plugin Supports many currencies like USD,CAD,CHF,DKK,EUR,GBP,NOK,PLN,SEK,AUD,NZD etc..

Our other plugins –
Woo Paypal Addon
Woo Stripe Addon
Woo Braintree Addon
Woo Eway Addon

Support

  • Neither Woocommerce nor AuthorizeNet provides support for this plugin.
  • If you think you’ve found a bug or you’re not sure if you need to contact support, feel free to contact us.

Requires: 4.0 & WooCommerce 2.2+ or higher
Compatible up to: 4.7 & Woocommerce 2.6.11
Last Updated: 53 mins ago
Active Installs:

Less than 10








Support

Got something to say? Need help?

Compatibility

+
=

Works!

Broken 🙁

Not enough data

0 people say it works.
0 people say it’s broken.



[ad_2]

source_link
وردپرس

Leave a Reply

4 × 2 =